On 09/14/2016 01:10 PM, Jimmy Johnson wrote:
On 09/01/2016 08:51 AM, Jimmy Johnson wrote:
The latest upgrades have broken Synaptic, unable to use Menus or right
click and Search is affected too.


Thank you upstream developing and packaging team for replacing the
effected packages. Yay!

These packages have now been upgraded in Sid, 'gir1.2-gtk-3.0,
libgtk-3-0. libgtk-3-bin. libgtk-3-common' if you have been using
testing and where effected you can temp add Sid repos and upgrade the
effected packages, it will pull in a few more packages, but it is fixed.

If you decide to upgrade those 4 packages to Sid, select all 4 packages first and it will NOT pull in any extra packages and Synaptic will be fixed in KDE Plasma.

In XFCE4 for sure "and possibly Gnome too" do above plus if you have 'gtk3-engines-xfce' installed remove it it's not needed in XFCE and Synaptic will be fixed. There's no reason for you to have a broken Synaptic.
--
Jimmy Johnson

Debian Sid/Testing - XFCE4 - AMD64 - EXT4 at sda24
Registered Linux User #380263

Reply via email to